PhpMyAdmin problem upgrading xampplite to xampp [Answered]

Problems with the Windows version of XAMPP, questions, comments, and anything related.

PhpMyAdmin problem upgrading xampplite to xampp [Answered]

Postby wretched » 26. February 2012 21:28

I've been using xampplite for years and just installed xampp 1.7.7 because I wanted mercury mail.

I installed xampp on the D drive right beside xampplite, copied my htdocs and imported my databases and things were working well.

Then I realized I forgot a table from xampplite. So I opened up xampplite's phpadmin and exported it. Then back in xampp, phpMyAdmin wouldn't work anymore, it was just giving me an error message. After a couple of reboots it now works, but it's giving me the old interface (version 3.4.5). This is the message at the bottom: "A newer version of phpMyAdmin is available and you should consider upgrading. The newest version is, released on 2012-02-18"

How do I get the latest phpMyAdmin interface back in xampp?

I'm on windows 7 and I used the windows installer package.
Posts: 1
Joined: 26. February 2012 20:50
Operating System: Windows 7

Re: PhpMyAdmin problem upgrading xampplite to xampp

Postby hackattack142 » 27. February 2012 02:55

XAMPP 1.7.7 comes with phpMyAdmin 3.4.5. If you want the latest version, you will have to go to the phpMyAdmin site, download it, and manually upgrade it.
XAMPP Control Panel Developer
Latest CP: viewtopic.php?f=16&t=48932
Posts: 703
Joined: 20. May 2011 23:29
Operating System: Windows 7 Ultimate SP1 64-Bit

Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 60 guests